#join {
}

#join ul {
	margin: 0;
	list-style: disc;
	color: #fff;
	background: #369;
	padding: 16px 32px;
}

.formbox {
	margin-top: 8px;
	border-top: 2px solid #369;
	padding: 8px 16px;
}

.formbox td.separator {
	border-top: 1px dashed #369;
}

.formbox p.hilite {
	padding: 8px;
	margin: 8px 0;
	color: #fff;
	background: #369;
}

.formbox p.alert {
	padding: 8px;
	margin: 8px 0 16px 0;
	font-weight: bold;
	color: #000;
	background: #fc0;
}
